<dependencies>
  <packages>
    <package>com.android.installreferrer:installreferrer:2.1</package>
    <package>com.applovin.mediation:facebook-adapter:[6.18.0.1]</package>
    <package>com.applovin.mediation:fyber-adapter:8.3.5.0</package>
    <package>com.applovin.mediation:google-adapter:[23.6.0.1]</package>
    <package>com.applovin.mediation:ironsource-adapter:8.6.1.0.0</package>
    <package>com.applovin.mediation:unityads-adapter:4.12.3.0</package>
    <package>com.applovin.mediation:vungle-adapter:7.4.2.2</package>
    <package>com.applovin:applovin-sdk:13.0.0</package>
    <package>com.appsflyer:adrevenue:6.9.1</package>
    <package>com.appsflyer:af-android-sdk:6.14.0</package>
    <package>com.appsflyer:unity-adrevenue-generic-wrapper:6.9.1</package>
    <package>com.appsflyer:unity-wrapper:6.14.3</package>
  </packages>
  <files />
  <settings>
    <setting name="androidAbis" value="arm64-v8a,armeabi-v7a" />
    <setting name="bundleId" value="com.arkgame.ft" />
    <setting name="explodeAars" value="True" />
    <setting name="gradleBuildEnabled" value="True" />
    <setting name="gradlePropertiesTemplateEnabled" value="True" />
    <setting name="gradleTemplateEnabled" value="True" />
    <setting name="installAndroidPackages" value="True" />
    <setting name="localMavenRepoDir" value="Assets/GeneratedLocalRepo" />
    <setting name="packageDir" value="Assets/Plugins/Android" />
    <setting name="patchAndroidManifest" value="True" />
    <setting name="patchMainTemplateGradle" value="True" />
    <setting name="projectExportEnabled" value="True" />
    <setting name="useFullCustomMavenRepoPathWhenExport" value="True" />
    <setting name="useFullCustomMavenRepoPathWhenNotExport" value="False" />
    <setting name="useJetifier" value="True" />
  </settings>
</dependencies>